{% extends 'base.html.twig' %}

{% block title %}Product details{% endblock %}

{% block body %}
    <div>Name: {{name}}</div>
    <div>Price: {{price}}</div>
    <div>Description: {{description}}</div>
{% endblock %}
